<stinger-controlpanel-doc async="1" dialog="{D1E841B4-9721-42d3-B4FB-D8CA1200F60A}">
	<cpl-title res="30028"/>
	<characteristic type="Tapi">
		<parm-query name="TAPI_FIXEDDIAL_NUMBERS"/>
	</characteristic>
</stinger-controlpanel-doc>
